﻿
body{font-size:14px;line-height:24px;color:#808080;font-weight:normal;background-color:#dedede;}
a{text-decoration:none;outline:none !important;}
a:active{background:none;}
a:hover,
a:focus,
a:active{color:#1f1f1f;text-decoration:none;}
p,
ul ,
ol{margin-top:0px;margin-bottom:24px;}
h1 a,
h2 a,
h3 a,
h4 a{color:#202020;}
h1,h2,h3,h4,h5,h6{color:#202020;margin-top:0;font-weight:700;text-transform:uppercase;}
h1{font-size:42px;line-height:48px;margin-bottom:24px;}
h2{font-size:30px;line-height:48px;margin-bottom:24px;}
h3{font-size:24px;line-height:36px;margin-bottom:24px;}
h4{font-size:16px;margin-bottom:24px;line-height:30px;}
h5{font-size:14px;margin-bottom:24px;line-height:24px;}
h6{font-size:12px;margin-bottom:24px;line-height:24px;}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover{text-decoration:none;}
hr{margin:24px 0;}
small{font-weight:300;}
strong, b{font-weight:bold;}
legend{font-weight:500;font-size:18px;text-transform:uppercase;}
a,
button{-webkit-transition:all 120ms linear;-moz-transition:all 120ms linear;transition:all 120ms linear;}
.page-header{margin:0 0 24px 0;padding-bottom:0;}
.page-header h1{margin-bottom:24px;}
.page-header h2{margin-bottom:12px;}
.container-fluid{background-color:transparent;margin:0 auto;padding:0;}
body.helvetica{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
body.georgia{font-family:Georgia, serif;}
body.lucida{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
body.palatino{font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;}
body.tahoma{font-family:Tahoma, Geneva, sans-serif;}
body.times{font-family:'Times New Roman', Times, serif;}
body.trebuchet{font-family:"Trebuchet MS", Helvetica, sans-serif;}
body.verdana{font-family:Verdana, Geneva, sans-serif;}
#st-outer-wrap{position:relative;width:100%;overflow-x:hidden;}
#st-body-wrap{display:block;position:relative;z-index:1;height:100%;width:100%;padding:20px 0 60px 0;}
#st-body-wrap .st-body-wrap-overlay{display:block;background-color:rgba(0,0,0,0.5);visibility:hidden;position:absolute;top:0;left:0;width:100%;height:100%;z-index:500;opacity:0;-webkit-transition-duration:.5s;-moz-transition-duration:.5s;transition-duration:.5s;}
#st-body-wrap.active .st-body-wrap-overlay{visibility:visible;opacity:1;}
#st-mobile-wrap{display:block;height:100%;width:40%;overflow-x:hidden;overflow-y:auto;z-index:900;position:absolute;top:0;right:0;background-color:#161616;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);-webkit-transition-duration:.5s;-moz-transition-duration:.5s;transition-duration:.5s;-ms-overflow-style:-ms-autohiding-scrollbar;}
#st-mobile-wrap.active{-webkit-transform:translateX(0%);-moz-transform:translateX(0%);-ms-transform:translateX(0%);-o-transform:translateX(0%);transform:translateX(0%);}
.st-site-wrap{display:block;width:100%;margin:0 auto;background:#ffffff;-webkit-box-shadow:0px 3px 20px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 3px 20px 0px rgba(0, 0, 0, 0.1);}
body.no-responsive #st-outer-wrap{overflow-x:visible;}
body.no-responsive #st-mobile-wrap{display:none;}
#st-toolbar{font-size:11px;line-height:36px;color:#808080;}
#st-toolbar .container-fluid{padding-bottom:4px;}
#st-toolbar .toolbar-a{margin:0 3px;padding:14px 3px 0 3px;border-bottom:1px solid #e5e5e5;}
#st-toolbar .toolbar-b{padding-top:14px;}
#st-toolbar a{color:#808080;}
#st-toolbar a:hover{color:#020202;}
#st-toolbar form{margin:0;}
#st-toolbar input{vertical-align:top;}
#st-toolbar p{margin:0;}
#st-toolbar ul{list-style-type:none;margin:0;padding:0;}
#st-toolbar ul li{line-height:36px;float:left;padding-right:15px;}
#st-toolbar ul li:first-child{border-left:0;}
ul#user-toolbar{display:block;float:right;padding-left:10px;padding-top:14px;}
ul#user-toolbar li{padding:0 1px;display:block;}
ul#user-toolbar li a{position:relative;display:block;width:36px;height:36px;margin:0;padding:0;float:right;border:1px solid #e5e5e5;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease;}
ul#user-toolbar li a{background-image:url('../images/interface/user-toolbar.png');background-repeat:none;}
ul#user-toolbar li a.login-guest{background-position:100% 0;}
ul#user-toolbar li a.login-guest:hover{background-position:0 0;}
ul#user-toolbar li a.register-guest{background-position:-36px -36px;}
ul#user-toolbar li a.register-guest:hover{background-position:0 -36px;}
ul#user-toolbar li a.logout-user{background-position:100% -72px;}
ul#user-toolbar li a.logout-user:hover{background-position:0 -72px;}
ul#user-toolbar li a.profile-user{background-position:-36px -108px;}
ul#user-toolbar li a.profile-user:hover{background-position:0 -108px;}
ul#user-toolbar li a:hover{background-color:#0d0d0d;border:1px solid #0d0d0d;}
ul#user-toolbar li a > span{display:block;position:absolute;top:100%;margin-top:5px;right:0;height:36px;line-height:36px;background-color:#000000;color:#ffffff;font-size:11px;font-weight:normal;padding:0 20px;opacity:0;z-index:2000;visibility:hidden;-webkit-transform:translateX(-15px);-moz-transform:translateX(-15px);-o-transform:translateX(-15px);transform:translateX(-15px);-webkit-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s;}
ul#user-toolbar li a > span:after{content:"";position:absolute;right:0;top:0;margin-top:-8px;margin-right:13px;width:0;height:0;border-top:4px solid transparent;border-right:4px solid transparent;border-left:4px solid transparent;border-bottom:4px solid #000000;}
ul#user-toolbar li a:hover > span{opacity:1;visibility:visible;-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px);}
#header .logo h1{padding:0;margin:0;}
#header .logo h1 a{display:block;}
#header .logo h1 span{display:block;text-transform:uppercase;font-size:8px;letter-spacing:0.5em;color:#b2b2b2;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
#st-mobile-toggle{display:none;float:right;padding:48px 0px;background:transparent;color:#000;border:0;}
#st-mobile-toggle .icon-bar + .icon-bar{margin-top:5px;}
#st-mobile-toggle .icon-bar{width:40px;height:3px;display:block;background-color:#000;}
#st-mobile-toggle:hover .icon-bar,
#st-mobile-toggle:focus .icon-bar,
#st-mobile-toggle:active .icon-bar{background-color:#333;}
#slider{background-color:#eaeaea;}
#banner{color:#ffffff;position:relative;z-index:1;height:auto;background-position:top center;background-repeat:no-repeat;}
.banner-content{float:right;padding:10px 30px;margin:50px 0;border:3px solid #ffffff;opacity:0.7;}
#banner p{margin:0;}
#banner a{color:#ffffff;}
#banner a:hover{color:#ffffff;text-decoration:underline;}
#banner h1,
#banner h2,
#banner h3,
#banner h4,
#banner h5,
#banner h6{color:#ffffff;margin:0;}
#banner .custom{background-image:none ! important;}
#breadcrumbs .container-fluid{border-bottom:1px solid #eeeeee;}
#mainbody{padding:30px 0;}
#component-area{margin:24px 0;}
#maintop-b ul li a{color:#808080;}
#maintop-b ul li a:hover{color:#000000;}
.sidebar-left{padding-top:20px;padding-right:20px;border-right:1px solid #eaeaea;}
.sidebar-right{padding-top:20px;padding-left:20px;border-left:1px solid #eaeaea;}
.sidebar-left .module,
.sidebar-right .module{margin-bottom:24px;}
#bottom-bar{margin-bottom:50px;}
#bottom-bar .container-fluid{background-color:#f0f0f0;font-size:11px;}
#social-bar{background-color:#e6e6e6;font-size:11px;line-height:60px;}
#social-bar .container-fluid{border-bottom:1px solid #d9d9d9;}
#social-bar p{margin:0;}
#social-bar a:hover{text-decoration:underline;}
#social-bar ul{margin:0;}
#social-bar ul.nav li{float:left;line-height:36px;padding:12px;}
#social-bar ul.nav li:first-child{padding-left:0;}
#social-bar ul.nav li a{color:#696969;}
#social-bar ul.nav li a:hover{background:none;text-decoration:underline;}
#bottom-b{background-color:#e6e6e6;font-size:12px;}
#bottom-b .modules-block > .row-fluid{margin:0;padding:24px 0;}
#bottom-b .module-title{border-bottom:0;margin-bottom:12px;}
#bottom-b ul li{line-height:24px;font-size:12px;}
#bottom-b ul li a{color:#696969;}
#footer{line-height:30px;font-size:11px;background-color:#e6e6e6;padding:15px 0;}
#footer p{padding:0;margin:0;}
#footer a:hover{text-decoration:underline;}
#footer ul.nav li{float:left;line-height:60px;padding:0 12px;}
#footer ul.nav li:first-child{padding-left:0;}
#footer ul.nav li a{color:#696969;}
#footer ul.nav li a:hover{background:none;text-decoration:underline;}
#to-top-bar{line-height:60px;font-size:11px;background-color:#e6e6e6;}
#to-top-bar p{padding:0;margin:0;}
#to-top-bar a{color:#696969;}
#to-top-bar a:hover{color:#000000;text-decoration:underline;}
#to-top-bar ul{float:left;margin:0;}
#to-top-bar ul.nav li{line-height:60px;float:left;padding:0 12px;}
#to-top-bar ul.nav li:first-child{padding-left:0;}
#to-top-bar ul.nav li a{color:#696969;}
#to-top-bar ul.nav li a:hover{background:none;text-decoration:underline;}
#to-top-bar a#totop{width:60px;height:60px;line-height:60px;text-align:center;color:#565656;font-size:19px;display:block;background-color:transparent;border:1px solid rgba(0, 0, 0, 0.1);border-bottom:0;-webkit-transition:background .2s, border .2s, color .2s;-moz-transition:background .2s, border .2s, color .2s;transition:background .2s, border .2s, color .2s;}
#to-top-bar a#totop:hover{color:#ffffff;text-decoration:none;background-color:#333333;}
#disclaimer{font-size:11px;line-height:60px;}
#disclaimer a{color:#696969;}
#disclaimer a:hover{color:#000000;text-decoration:underline;}
#disclaimer ul li{line-height:18px;margin:21px 0;float:left;padding:0 12px;border-left:1px solid #d2d2d2;}
#disclaimer ul li:first-child{padding-left:0;border:0;}